
Katello - Bug #6324

Cannot delete lifecycle environments in the UI

06/20/2014 07:52 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112790 Red Hat JIRA:  

Pull request:    

Description

When I go to the environments page, I don't see a button to delete environments. I checked the JSON and it looks like I do have

permissions (plus, I am logged in as an admin).

http://m.memorious.net/WCgQ

History

#1 - 06/20/2014 07:52 PM - David Davis

- Subject changed from Cannot delete lifecycle environments to Cannot delete lifecycle environments in the UI

#2 - 06/20/2014 09:23 PM - David Davis

- Assignee set to Walden Raines

#3 - 06/23/2014 12:25 PM - Eric Helms

- Category set to Web UI

- Target version set to 48

- Difficulty set to easy

- Triaged changed from No to Yes

#4 - 06/23/2014 12:54 PM - Walden Raines

- Status changed from New to Assigned

#5 - 06/23/2014 01:06 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4327

#6 - 06/24/2014 02:48 PM - Walden Raines

- Status changed from Ready For Testing to Closed

commit b9f72b37b7efa1555ca46b4ac468dd75edaa8ebb

Merge: df608d2 fe6c654

Author: Walden Raines <walden@redhat.com>

Date:   Mon Jun 23 09:38:44 2014 -0400

Merge pull request #4327 from waldenraines/6324

 
Fixes #6342 - correct permission of environment remove button.

 commit fe6c654385c482556ff0e5ae75c20a176eba76f7

Author: Walden Raines <walden@redhat.com>

Date:   Mon Jun 23 09:05:06 2014 -0400
Fixes #6342 - correct permission of environment remove button.

#7 - 06/24/2014 04:34 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112790

#8 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
